@font-face {
  font-family: 'ITCKabelMedium';
  src: url("fonts/ITC_Kabel_Book.eot");
    src: url("fonts/ITC_Kabel_Book.eot?#iefix") format("embedded-opentype"),
    url("fonts/ITC_Kabel_Book.woff2") format("woff2"),
    url("fonts/ITC_Kabel_Book.woff") format("woff"),
    url("fonts/ITC_Kabel_Book.ttf") format("truetype"),
    url("fonts/ITC_Kabel_Book.svg#ITCKabel") format("svg");
    font-style: normal;
    font-weight: normal;
}
@font-face {
  font-family: 'ITCKabelDemi';
  src: url("fonts/ITC_Kabel_Demi.eot");
    src: url("fonts/ITC_Kabel_Demi.eot?#iefix") format("embedded-opentype"),
    url("fonts/ITC_Kabel_Demi.woff2") format("woff2"),
    url("fonts/ITC_Kabel_Demi.woff") format("woff"),
    url("fonts/ITC_Kabel_Demi.ttf") format("truetype"),
    url("fonts/ITC_Kabel_Demi.svg#ITCKabelDemi") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'NewYork';
  src: font-url('fonts/new-york.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
body {
  background:;
  position: relative;
  font-weight:400px;
  color: #0d3e74;
  letter-spacing: 1px;
  font-family: ITCKabelMedium;
}

ul li {
  list-style: none;
}

a:hover {
outline: none;
text-decoration:none;
}

a:focus {
  outline:none;
  outline-offset: 0;
}

a {
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
}
input[class*="form-control"]::-webkit-input-placeholder {
  color: #0d3e74;
}
input[class*="form-control"]:-moz-placeholder { 
  color: #0d3e74;
}
input[class*="form-control"]::-moz-placeholder { 
  color: #0d3e74;
}
input[class*="form-control"]:-ms-input-placeholder {
  color: #0d3e74;
}
textarea[class*="form-control"]:-ms-input-placeholder {
  color: #0d3e74;
}
textarea[class*="form-control"]::-webkit-input-placeholder {
  color: #0d3e74;
}
textarea[class*="form-control"]:-moz-placeholder { 
  color: #0d3e74;
}
textarea[class*="form-control"]::-moz-placeholder { 
  color: #0d3e74;
}
.wm-btn{
  background: none repeat scroll 0 0 #0d3e74 !important;
  color: #fff !important;
  font-size: 15px;
  font-weight: bold;;
}
.header_top{
	background: none repeat scroll 0 0 #0d3e74;
	font-family: ITCKabelDemi;
}
.contactinfo ul li:first-child{
    margin-left: -15px;
}
.contactinfo ul li a{
  font-size: 15px;
  color: #fff;
}
.contactinfo ul li a:hover{
	background:inherit;
}
.contactinfo ul li a i{
	font-size: 25px;
}
.header_middle{
	font-family: ITCKabelDemi;
	padding: 11px 0;
	font-size: 22px;
	color: #0d3e74;
}
.header_middle img{
	width: 395px;
}
.header_middle .address{
	padding-top: 34px;
}
.header_bottom{
	background: url('../img/bg-menu.png') repeat-x;
	background-size: auto 87px;
}

/*header_bottom*/
.navbar-header{
	margin: 6px 0 0 15px;
}
.navbar-header 
.navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-toggle {
  background-color: #0d3e74;
}
.navbar-collapse.collapse{
  padding-left: 0;
}
.mainmenu{
	font-family: ITCKabelMedium;
	font-size: 20px;
	padding: 45px 0 10px 0;
}
.mainmenu ul li{
  padding: 0 10px;
  border-right: 1px solid #fff;
}
.mainmenu ul li a {
	color: #fff;
	padding: 0;
	line-height: 22px;
  padding-bottom: 10px;
}
.mainmenu ul li:hover a{
   color: #ff7f50;
   background-color: transparent;
   font-weight: bold;
  }
.active{
	color: #ff7f50 !important;
}
.footer-menu .active{
	color: #fff !important;
	text-decoration: underline;
}
/*dropdown menu*/
.nav.navbar-nav > li:hover > ul.sub-menu{
  display: block;
  -webkit-animation: fadeInUp 400ms;
  -moz-animation: fadeInUp 400ms;
  -ms-animation: fadeInUp 400ms;
  -o-animation: fadeInUp 400ms;
  animation: fadeInUp 400ms;
}

ul.sub-menu {
  position: absolute;
  top: 30px;
  left: 10px;
  background: #fff;
  list-style: none;
  padding: 0;
  margin: 0;
  width: 300px;
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
  display: none;
  z-index: 999;
}

.dropdown ul.sub-menu li .active{
  color: #ff7f50;
  padding-left: 0;
}


.navbar-nav li ul.sub-menu li{
  padding: 10px 20px 0 ;
}

.navbar-nav li ul.sub-menu li:last-child{
  padding-bottom: 20px;
}

.navbar-nav li ul.sub-menu li a{
  color: #0d3e74;
  font-weight: normal;
}

.navbar-nav li ul.sub-menu li a:hover{
    color: #ff7f50;
}

.fa-angle-down{
  padding-left: 5px; 
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
/*slider*/
.control-carousel {
  position: absolute;
  top: 50%;
  font-size: 60px;
  color: #C2C2C1;
}

.control-carousel:hover{
  color: #0d3e74 ;
}
.left{
	left: 21px;
}
.right {
  right: 21px;
}
.item img{
	width: 100%;
}
/*Tape*/
#tape{
	font-family: NewYork;
	font-size: 28px;
  color: #fff;
	background: none repeat scroll 0 0 #0d3e74;
}
/*category*/
.category{
	margin: 0 180px
}
.category-wrapper
{
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.category-wrapper:hover
{
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.category-des
{
  padding: 7px 0;
  color: #0d3e74 ;
  font-size: 25px;
}
.category-des h2
{
  font-size: 25px;
  margin: 0px;
}
.category-img {
  margin: 0 auto;
  border-radius: 7px;
}
/*footer*/
footer{
	padding: 80px 0 30px 0;
	background: none repeat scroll 0 0 #0d3e74;
  color: #fff;
}
.footer-menu li {
    display: inline-block;
    padding: 0 5px;
    font-size: 16px;
    line-height: 16px;
    border-right: 1px solid #fff;
}
.footer-menu li:last-child{
  border-right: none;
}
.footer-menu li a{
	color: #fff;
}
.footer-menu li:hover a{
   text-decoration: underline;
  }
.copyright{
	font-size: 12px;
}
.copyright a{
  color: #fff;
}
.copyright a:hover{
  text-decoration: underline;
}
/*About Us page */
#aboutus{
	color: #0d3e74 ;
	font-size: 22px;
	padding: 10px 0;
}

/*Other*/
.cat-item img{
	border-radius: 20px;
}
.caption{
	color: #0d3e74;
	font-size: 20px;
}
.caption h1{
	font-size: 42px;
	margin: 0px;
}
.caption ul li{
	list-style: initial;
}
.more-view img{
	border-radius: 0px;
	height: 60px;
	display: inline-block;
}
.gallery{
	margin: 0 20px 0 69px;
}
.itemimg{
	margin-top: 27px;
    padding: 0px 10px 0 0;
}
.itemimg  img{
}
.itemimg
{
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.itemimg:hover
{
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
body {
  padding-right: 0px !important
}

.modal-open {
  overflow-y: auto;
}

.img-feed{
	margin-top: 16px;
}
.time-feed{
	font-size: 14px !important;
    	display: block;
    	margin-top: -56px;
	margin-left: 66px !important;
}

.display-block{
	display:block;
	
}

.link_container .link_title {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    background-color: #438BCA;
    color: #fff;
	padding: 10px;
    padding-top: 30px;
}

/*
	
	Facebook Feed 

*/
div.feed_container{

	padding-top: 20px;
	padding-bottom:40px;
	//background-color: #F9F9F9;

}
div.feed_hr{
	max-height: 300px;
	overflow: auto;
}

div.feed_header h2{
	padding-top: 10px;
	padding-bottom: 20px;
	text-transform: uppercase;
	font-family: 'Arial', 'serif';
	font-weight: 400;
	color: #438BCA;
}



div.link_container{
	padding: 30px 0px 10px 0px;

}
div.link_container .link_title{
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	background-color: #438BCA;
	color: #fff;
}

div.link_container .link{
	padding-top: 5px;
}
div.link_container .link a{
	
	font-size: 12px;
	word-wrap: break-word;
}
div.link_container .description{
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	font-family: 'Arial';
}

span.time{
	font-size: 12px;
	display: block;
	margin-left: 70px;
	margin-top: -15px;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}

span.facebook_link{
	display: block;
	font-size: 14px;
	margin-top: 20px;
	color: #438BCA;

}

.text-message{
	font-size: 14px;
}

.google-map{
  border-radius: 20px;
  overflow: hidden;
}
input[class*="form-control"]::-webkit-input-placeholder {
  color: #0d3e74;
}
input[class*="form-control"]:-moz-placeholder { 
  color: #0d3e74;
}
input[class*="form-control"]::-moz-placeholder { 
  color: #0d3e74;
}
input[class*="form-control"]:-ms-input-placeholder {
  color: #0d3e74;
}
textarea[class*="form-control"]:-ms-input-placeholder {
  color: #0d3e74;
}
textarea[class*="form-control"]::-webkit-input-placeholder {
  color: #0d3e74;
}
textarea[class*="form-control"]:-moz-placeholder { 
  color: #0d3e74;
}
textarea[class*="form-control"]::-moz-placeholder { 
  color: #0d3e74;
}